<?php
/**
 * The template for displaying the footer.
 *
 *
 * @package Melograno Lite
 */
?>

<div id="footer">
 <?php if( (is_home() && get_option('page_for_posts')) || is_search() || is_archive() || ( is_front_page() && is_home() )): ?>
<div class="navigation">
			<div class="alignright"><?php next_posts_link('<span class="arrowright"></span>') ?></div>
			<div class="alignleft"><?php previous_posts_link('<span class="arrowleft"></span>') ?></div>
		</div>
 <?php endif ?>
 <div id="socialicons">
       
       		<?php if ( has_nav_menu( 'social' ) ) {
					wp_nav_menu(
						array(
							'theme_location'  => 'social',
							'container'       => 'div',
							'container_id'    => 'menu-social',
							'container_class' => 'menu',
							'menu_id'         => 'menu-social-items',
							'menu_class'      => 'menu-items',
							'depth'           => 1,
							'link_before'     => '<span class="screen-reader-text">',
							'link_after'      => '</span>',
							'fallback_cb'     => '',
						)
					);
	} ?>
       
       </div>
  <div id="copyinfo">
     &copy; <?php echo date_i18n(__('Y','melograno-lite')); ?>
    <?php bloginfo('name'); ?>
    . <a href="<?php echo esc_url( esc_html__( 'http://wordpress.org/', 'melograno-lite' ) ); ?>"> <?php printf( esc_html__( 'Powered by %s.', 'melograno-lite' ), 'WordPress' ); ?> </a> <?php printf( esc_html__( 'Theme by %1$s.', 'melograno-lite' ), '<a href="http://www.vivathemes.com/" rel="designer">Viva Themes</a>' ); ?> </div>
</div>
</div>
<?php wp_footer(); ?>
</body></html>